Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.pagedesigner.tests;singleton:=tru
 e
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.pagedesigner.tests.PageDesignerTests
 Plugin
Bundle-Version: 1.1.3.v20090505
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.junit;bundle-version="[3.8.1,4.0.0)",org.eclipse.j
 st.jsf.test.util;bundle-version="[1.0.0,2.0.0)",org.eclipse.core.reso
 urces;bundle-version="[3.2.0,4.0.0)",org.eclipse.core.runtime;bundle-
 version="[3.2.0,4.0.0)",org.eclipse.jst.jsf.core.tests;bundle-version
 ="[1.0.0,2.0.0)",org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.
 0)",org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.eclipse.jst.jsf
 .common;bundle-version="[1.1.0,2.0.0)",org.eclipse.wst.sse.core;bundl
 e-version="[1.1.0,1.2.0)",org.eclipse.jst.jsp.core;bundle-version="[1
 .1.0,1.3.0)",org.eclipse.wst.html.core;bundle-version="[1.1.0,1.2.0)"
 ,org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",org.eclipse.
 jface.text;bundle-version="[3.2.0,4.0.0)",org.eclipse.jst.pagedesigne
 r;bundle-version="[1.1.0,2.0.0)",org.eclipse.emf.common;bundle-versio
 n="[2.2.0,3.0.0)",org.eclipse.gef;bundle-version="[3.2.0,4.0.0)",org.
 eclipse.ui.views.properties.tabbed;bundle-version="[3.2.0,4.0.0)",org
 .eclipse.jst.jsf.common.ui;bundle-version="[1.1.0,2.0.0)",org.eclipse
 .jst.pagedesigner.jsf.ui;bundle-version="[1.1.0,2.0.0)",org.eclipse.u
 i.ide;bundle-version="[3.2.0,4.0.0)",org.eclipse.wst.common.ui;bundle
 -version="[1.1.0,1.2.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: pagedesignertests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.pagedesigner.tests;x-internal:=true

